# 生产环境

VUE_APP_URL = "https://mec.colexiu.com/cbs-app"
VUE_APP_URL_GYM = "https://gym.lexiaoya.cn"
VUE_APP_URL_GYT = "https://online.lexiaoya.cn"
VUE_APP_URL_KLX = "https://online.colexiu.com"

# 标注画板地址
VUE_APP_WHITEBOARD = "https://online.lexiaoya.cn/whiteboard-noCollab"

#管乐团 云教练
VUE_APP_TEACH_GYT = "https://online.lexiaoya.cn/orchestra-music-score/"

#管乐迷 云教练
VUE_APP_TEACH_GYM ="https://gym.lexiaoya.cn/accompany-teacher/"

#酷乐秀 云教练
VUE_APP_TEACH_KLX ="https://online.colexiu.com/accompany/"
